<?php 
/*
Template Name: page-nocomments
*/
?>
<?php get_header(); ?>

	<div id="content">
	<div id="maincontent">
		<div class="topcorner"></div>
		<div class="contentpadding">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				

				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
					<?php wp_link_pages(array('before' => '<div class="page-link clearfix"><strong>Pages:</strong>', 'after' => '</div>', 'next_or_number' => 'number', 'pagelink' => '<span>%</span>')); ?>
				</div>

				
			</div>

	

		

		<?php endwhile; ?>



	<?php else : ?>

		<h2 class="center"><?php _e('Not Found', 'page'); ?></h2>
		<p class="center"><?php _e('Sorry, but you are looking for something that is not here.', 'page'); ?></p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>
		<p><a href="<?php bloginfo('url'); ?>/"><?php _e('Back to homepage &raquo;', 'page'); ?></a></p>

	<?php endif; ?>
			</div>
	<div class="bottomcorner"></div>
	</div>
<?php get_sidebar(); ?>
<div class="clear"></div>
	</div>
<?php get_footer(); ?>
