<?php get_header(); ?>

	<div id="content">
	<div id="maincontent">
		<div class="topcorner"></div>
		<div class="contentpadding">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>


			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<div class="postinfo"><span class="date"><?php the_time('F jS, Y') ?></span><?php edit_post_link(__('Edit', 'page'), '<span class="editpost">', '</span>'); ?><!-- by <?php the_author() ?> --></div>
				<div class="clear"></div>

				<div class="entry">
					<?php the_content(__('Read the rest of this entry &raquo;', 'page')); ?>
					<?php wp_link_pages(array('before' => '<div class="page-link clearfix"><strong>Pages:</strong>', 'after' => '</div>', 'next_or_number' => 'number', 'pagelink' => '<span>%</span>')); ?>
				</div>

				<div class="postmetadata clear">
				<span class="categorys"><?php the_category(', ') ?> </span>
				<span><?php the_tags('<span class="tags">', ',', '</span>'); ?></span>
				</div>
			</div>

						<div class="ping-track clear">
					
						<?php _e('You can follow any responses to this entry through the ', 'page'); ?><?php comments_rss_link('RSS 2.0'); ?> <?php _e('feed.', 'page'); ?><br />

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							/* Both Comments and Pings are open*/ ?>
							<?php _e('You can ', 'page'); ?><a href="#respond"><?php _e('leave a response', 'page'); ?></a>, or <a href="<?php trackback_url(); ?>" rel="trackback"><?php _e('trackback', 'page'); ?></a><?php _e(' from your own site.', 'page'); ?>

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							/* Only Pings are Open*/ ?>
							<?php _e('Responses are currently closed, but you can ', 'page'); ?><a href="<?php trackback_url(); ?> " rel="trackback">trackback</a><?php _e(' from your own site.', 'page'); ?>

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							/* Comments are open, Pings are not*/ ?>
							<?php _e('You can skip to the end and leave a response. Pinging is currently not allowed.', 'page'); ?>

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							/* Neither Comments, nor Pings are open */ ?>
							<?php _e('Both comments and pings are currently closed.', 'page'); ?>
						<?php } ?>
					</div>	
			<div class="postnav">
			<div class="alignleft"><?php previous_post_link('%link&laquo;') ?></div>
			<div class="alignright"><?php next_post_link('&raquo;%link') ?></div>
			<div class="clear"></div>
			</div>		
		<?php comments_template(); ?>
		

		<?php endwhile; ?>



	<?php else : ?>

		<h2 class="center"><?php _e('Not Found', 'page'); ?></h2>
		<p class="center"><?php _e('Sorry, but you are looking for something that is not here.', 'page'); ?></p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>
		<p class="center"><a href="<?php bloginfo('url'); ?>/"><?php _e('Back to homepage &raquo;', 'page'); ?></a></p>

	<?php endif; ?>
			</div>
	<div class="bottomcorner"></div>
	</div>
<?php get_sidebar(); ?>
<div class="clear"></div>
	</div>
<?php get_footer(); ?>
